Gentoo Archives: gentoo-user

From: Nikos Chantziaras <realnc@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Which update broke VMWare?
Date: Wed, 24 May 2017 18:52:44
Message-Id: og4kp3$vpu$1@blaine.gmane.org
VMWare Workstation stopped working on ~amd64. And I don't know which of 
the updated packages broke it. Before I start reverting all emerges I 
made in the last 20 days or so (it's a BIG list according to qlop), has 
someone already figured out what broke it?

When I say "stopped working", I mean nothing happens:

   $ vmware
   $

(No output. Doesn't start.)

If I enable the "bundled-libs" USE flag, I get:

   $ vmware
   Loop on signal 11

   $

And nothing happens after that error message.

Replies

Subject Author
Re: [gentoo-user] Which update broke VMWare? Adam Carter <adamcarter3@×××××.com>